Loading...
Searching...
No Matches
spa_list Struct Reference
SPA » Utilities » List

`#include <spa/utils/list.h>`

## Data Fields

struct spa_list * | next
struct spa_list * | prev

## Detailed Description

Examples
  bluez-session.c, and export-source.c.

## Field Documentation

## next

struct spa_list* spa_list::next

## prev

struct spa_list* spa_list::prev

The documentation for this struct was generated from the following file:

- spa/utils/list.h